.Zone_2 .markup-grid-cell,.block,.container-fluid,.dropdown-menu,.nav-link,.top-nav {
    padding: 0
}

.footer-header,.top-nav {
    border-bottom: 1px solid #6e6e6e
}

.btn-dark a,.card-body a:hover,.top-nav a {
    text-decoration: none
}

.copyright a,.footer-header a {
    pointer-events: none
}

@font-face {
    font-family: "Mazda Regular";
    src: url(../font/MazdaType-Regular.woff);
    font-style: normal;
    font-weight: 200
}

body {
    font-family: 'Mazda Regular';
    color: #000
}

.bg-dark,.btn-dark {
    background-color: #101010!important
}

.container {
    max-width: 1200px
}

.main-nav nav,.top-nav nav {
    background-color: transparent!important;
    color: #fff;
    margin: 0px -38px 0px 10px;
}

.nav-item a {
    color: #d5d5d5!important
}

.nav-item a:hover,.top-nav a:hover {
    color: #fff!important
}

#special-nav-tabs-MazdaSpecials li a.active,#special-nav-tabs-MazdaSpecials li a:hover {
    background-color: #910a2d;
    color: #fff!important
}

a.logo {
    margin-left: -13px;
}

.top-nav {
    font-size: 12px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 0;
    transition-property: color;
    transition-duration: .3s
}

.Zone_1,.Zone_3,.Zone_4,.Zone_5,.card-body {
    background-color: #f5f5f5
}

footer ul li {
    float: none!important
}

.footer-header a {
    color: #fff!important;
    line-height: 22px;
    font-size: 15px;
    text-transform: uppercase;
    cursor: default
}

.footer-header {
    padding: 20px 0
}

.footer-links li,.social-links li {
    margin: 30px 0
}

.footer-links li a,.social-links li a {
    color: #d5d5d4!important;
    font-size: 13px;
    letter-spacing: .1072em;
    text-transform: uppercase
}

.bottom-footer {
    border-top: 1px solid #6e6e6e;
    text-align: end
}

.bottom-footer a {
    color: #d5d5d4!important;
    font-size: 15px
}

.bottom-footer ul li {
    margin-left: 30px;
    line-height: 20px;
    display: inline-block
}

.main-nav {
    font-size: 14px
}

.new-model-navigation .nav-tabs .nav-link,.new-model-navigation .nav-tabs .nav-link.active {
    border: 0;
    display: block;
    padding: 10px 0;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 12px;
    transition: color .3s ease-in-out;
    white-space: nowrap;
    border-right: 1px solid #e8e8e8;
    font-weight: 600;
    color: #000!important
}

.new-model-navigation .nav-tabs {
    justify-content: space-evenly;
    background: #fff;
    box-shadow: 2px 25px 32px 1px rgba(0,0,0,.25);
    flex-wrap: nowrap
}

.new-model-navigation li.nav-item {
    text-align: center;
    border: 0;
    width: 100%;
    padding: 20px 0
}

.new-model-navigation .nav-tabs .nav-item:last-child .nav-link {
    border-right: 0px
}

.new-model-navigation .nav-tabs .nav-link.active {
    color: #000!important;
    background-color: transparent
}

.new-model-navigation li.nav-item:hover a {
    color: #7b7b7b
}

.new-model-navigation {
    margin-bottom: 60px
}

.main-nav li.active {
    position: relative;
}

.main-nav li.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 10px;
    border-bottom: 2px solid #910a2d;
}

.btn-primary,.btn-primary.disabled,.btn-primary:disabled {
    background-color: #191919;
    border-color: #191919;
    color: #fff!important
}

#termsSmall-MazdaVS button,.btn-outline-info:hover,.btn-outline-primary:hover,.btn-primary:hover,.page-link:hover {
    background-color: #910a2d!important;
    border-color: #910a2d!important;
    color: #fff
}

.btn-outline-info,.btn-outline-primary {
    border-color: #191919;
    color: #191919
}

.page-item.active .page-link {
    background-color: #191919;
    border-color: #191919
}

.page-link {
    color: #191919
}

#termsSmall-MazdaVS button:hover,.btn-danger:hover {
    background-color: #000!important;
    border-color: #000!important
}

.dropdown-item,.navbar-nav .dropdown-menu,.show>.btn-primary.dropdown-toggle {
    background-color: #fff;
    border: none
}

.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {
    background-color: #910a2d
}

.dropdown-item:hover {
    color: #fff!important
}

.top-nav a {
    color: #d5d5d5!important;
    padding: 20px 0
}

.zone4-content,.zone5-content {
    padding: 16% 0;
    margin-left: 13%
}

.BT {
    margin-top: 15%;
    margin-left: 60%
}

.rotator-button-icon {
    font-size: 50px
}

.rotator-button-icon i.fas.fa-chevron-left,.rotator-button-icon i.fas.fa-chevron-right {
    color: #999
}

.rotator-button-icon i.fas.fa-chevron-left:hover,.rotator-button-icon i.fas.fa-chevron-right:hover,.side-nav .engine-5-menu .dock-link i:before {
    color: #fff
}

.Zone_2 .btn-dark:hover,.Zone_4 .btn-dark:hover,.btn-danger:not(:disabled):not(.disabled):active,.btn-info:hover,.btn-outline-info:not(:disabled):not(.disabled):active,.readmore-btn:hover {
    background-color: #910a2d!important;
    border-color: #910a2d!important
}

.bottom-footer a:hover,.footer-header a:hover,.footer-links li a:hover,.readmore-btn a,.social-links a:hover {
    color: #fff!important;
    text-decoration: none
}

.zone-content {
    padding: 50px 0
}

footer.bg-dark {
    background-color: #191919!important
}

.contact-nav {
    background: #f0f0f0;
    padding: 5px 0;
    color: #000;
    font-size: 13px
}

.btn-danger.focus,.btn-danger:focus,.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus,.btn-info:not(:disabled):not(.disabled):active:focus,.btn-outline-info:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus,.btn-outline-primary:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.btn-primary.focus,.btn-primary:focus,.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.btn-secondary:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus,.btn-warning:focus,.btn-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-danger.dropdown-toggle:focus,.show>.btn-primary.dropdown-toggle:focus,input[type=checkbox]:not(:disabled):not(.disabled):active:focus,input[type=radio]:not(:disabled):not(.disabled):active:focus {
    box-shadow: none
}

.btn-danger {
    background-color: #910a2d;
    border-color: #910a2d
}

a.dropdown-item,div#widget-contactinfo-ContactsMazda a:hover,div#widget-contactinfo-ContactsVolvo a:hover {
    color: #000!important
}

.alert-warning {
    color: #fff;
    border-color: #6c757d
}

.btn-info,.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #910a2d;
    background-color: #910a2d
}

.form-control:focus {
    box-shadow: none;
    border-color: #686868
}

.contact-nav a:hover,.nms-wishlist-icon-item,.text-danger,.text-primary,.vs-wishlist-icon-item,a,div#widget-personnel-personel .nav-item a:hover {
    color: #910a2d!important
}

.border-primary {
    border-color: #910a2d!important
}

.nav-tabs .nav-link,.nav-tabs .nav-link.active {
    padding: 10px 20px
}

#special-nav-tabs-MazdaSpecials li a {
    padding: 10px 20px;
    color: #000!important;
    border: 1px solid #dee2e6
}

.btn-danger#form-reset-24-ford_test_drive:hover,.btn-info:hover {
    background-color: #191919!important;
    border-color: #191919!important
}

.alert-warning,.btn-outline-primary:not(:disabled):not(.disabled):active,.irs--big .irs-bar,a.bg-dark:hover {
    background-color: #910a2d!important
}

div#vs-wishlist-icon {
    background: 0 0;
    border: none;
    color: #910a2d
}

.side-nav .engine-5-menu a {
    color: #999!important
}

button#vsf_reset_button {
    padding: 5px
}

.contact-nav a,div#widget-personnel-personel .nav-item a {
    color: #000!important;
    padding: 7px
}

.Zone_5 a,.Zone_5 a:hover,.social-links a {
    color: #6e6e6e!important
}

.block .card-body {
    padding: 60px!important
}

.main-nav a {
    font-family: Mazda Regular;
    letter-spacing: 2.5px
}

.Zone_1 .card-title,.Zone_2 h3,.Zone_3 .card-title,.title,h2.title {
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0
}

h1,h2,h3,h4,h5,h6 {
    letter-spacing: .1072em
}

.covid {
    background-color: #d0d3da
}

.bg-warning,.btn-info {
    background-color: #6c757d!important
}

.Zone_1 .card-body,.Zone_3 .card-body {
    padding: 50px!important
}

.Zone_1 .card,.Zone_3 .card {
    border: none
}

h2.title {
    line-height: 1.6;
    font-size: 15px;
    padding-bottom: 40px
}

.Zone_1 .card-title,.Zone_3 .card-title {
    line-height: 1.6;
    font-size: 15px;
    padding-bottom: 32px
}

.card-text:last-child {
    color: #6e6e6e
}

.Zone_2 h3,.title {
    line-height: 1.5;
    font-size: 20px;
    padding: 20px 0
}

.Zone_4 div.title {
    width: 100%;
    padding: 16%
}

.content-block {
    padding: 12%;
    width: 100% !important;
    margin-left: auto;
    margin-right: auto
}

.social-links a i,.special-result-more-button {
    margin-right: 10px
}

.social-links {
    display: grid
}

.Zone_5 a {
    border-bottom: 2px solid
}

.Zone_5 a:hover {
    border-bottom: 2px solid #910a2d
}

.Zone_4 .zone-content {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    padding: 70px 0
}

.vs-list-name,.vs-list-year,a.dropdown-item {
    font-size: 13px
}

div#widget-contactinfo-ContactsMazda .card-body {
    background-color: transparent
}

.irs--big .irs-from,.irs--big .irs-single,.irs--big .irs-to {
    background: #910a2d!important
}

div#special-nav-all-MazdaSpecials .card {
    padding: 20px 0
}

div#widget-new-model-search-test a:hover {
    color: #6c757d!important
}

.btn-group-lg>.btn,.btn-lg {
    font-size: 16px
}

.irs--big .irs-bar {
    box-shadow: none;
    border: none;
    background: #910a2d
}

.btn-info {
    border-color: #6c757d!important
}

.FinanceCalc-expanded {
    padding-right: 0!important
}

.FinanceCalc-expanded .btn-danger,.vs-list-tile .btn-danger {
    left: -20px!important
}

.social-links a i {
    color: #6e6e6e;
    font-size: 20px;
    min-width: 20px
}

.social-links a {
    display: flex
}

.copyright {
    color: #d5d5d4!important;
    margin-left: auto;
    display: flex
}

.bottom-footer ul li:first-child {
    margin: 0
}

.copyright span.system-info-name {
    margin-left: 4px
}

div#termsLong-MazdaVS h6 {
    color: #6c757d
}

div#widget-personnel-personel .nav-tabs .nav-link,div#widget-personnel-personel li.nav-item {
    border: 1px solid #dee2e6;
    font-size: 14px
}

div#widget-personnel-personel .nav-item a.active,div#widget-personnel-personel .nav-item a:hover {
    background-color: #910a2d;
    color: #fff!important;
    border-color: #910a2d
}

div#vs-wishlist-icon:after {
    content: "Wishlist";
    font-weight: 400;
    margin-left: 4px;
    color: #000;
    font-family: "Mazda Regular",Arial,sans-serif;
    font-size: 13px;
    letter-spacing: 1px
}

.mobile-top-nav,.mobile-topnav {
    display: none
}

.specials-bar-display-img .image-gallery-container,.specials-bar-display-img img {
    max-height: fit-content
}

header#main-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999
}

.Zone_1 {
    margin-top: 0px
}

.inner {
    padding-top: 250px!important
}

.wishlist-item .media-body div:nth-child(3) {
    position: relative!important;
    right: 0!important;
    bottom: 0!important;
    margin-right: 0!important;
    float: left
}

.wishlist-item .media-body .text-primary {
    display: block
}

.wishlist-item .media-body div {
    margin: 0!important
}

.vs-wishlist-wrapper .col-12.row.pt-2 {
    margin: 0!important;
    padding: 0!important
}

.article-detail,.home .error-template {
    padding-top: 200px
}

.widget-vehicle-search-area img {
    max-height: -webkit-fill-available
}

.card-header:first-child {
    min-height: 54px;
    display: grid;
    font-size: 10px!important
}

span.system-info-logo img {
    margin-bottom: 20px;
  margin-top: 20px;
}

.content-page {
    background-color: #fff;
    padding-bottom: 50px
}

.copyright ul {
    margin-right: 4px
}

span.system-year {
    font-size: 15px;
    display: flex;
    align-items: center
}

@-moz-document url-prefix() {
    #vehicle_search_area_MazdaVS .form-control {
        width: 25%
    }
}

.social-links .fa-tiktok {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    background-color: #6e6e6e;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg fill='%23008cba' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg' xml:space='preserve' stroke='%23008cba'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M19.589 6.686a4.793 4.793 0 0 1-3.77-4.245V2h-3.445v13.672a2.896 2.896 0 0 1-5.201 1.743l-.002-.001.002.001a2.895 2.895 0 0 1 3.183-4.51v-3.5a6.329 6.329 0 0 0-5.394 10.692 6.33 6.33 0 0 0 10.857-4.424V8.687a8.182 8.182 0 0 0 4.773 1.526V6.79a4.831 4.831 0 0 1-1.003-.104z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
}

.social-links .fa-link-tree {
    width: 18px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: bottom;
    background-color: #6e6e6e;
    -webkit-mask-image: url("https://image.blob.ix.co.za/LayoutImage/337/4/337-4-Linktree_id_-jZiqwW_1-4-800x980.png");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
}

.headerSocials .fa-link-tree {
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: bottom;
    background-color: #000;
    -webkit-mask-image: url("https://image.blob.ix.co.za/LayoutImage/337/4/337-4-Linktree_id_-jZiqwW_1-4-800x980.png");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
}

span.system-info-whatsapp {
    margin-bottom: 3px;
}

.covid {
    display: none;
}